## org.biojava.utils.xml
Class AppException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.biojava.utils.xml.AppException

All Implemented Interfaces:
  Serializable

    public class AppException

extends Exception

Author:
  Thomas Down, Matthew Pocock
See Also:
  Serialized Form

Constructor Summary
`AppException(String reason)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AppException

    public AppException(String reason)